article dl dt
{
	margin-left: 30px;
	margin-top: 20px;
}

article dl dt::before
{
	position: absolute;
	content: '►';
	left: 15px;
}

article dl dt label
{
	text-decoration: underline;
	font-weight: normal;
	cursor: pointer;
}

article dl dd
{
	margin-left: 30px;
	padding-left: 15px;
	border-left: 10px solid #eee;
}

article dl dd p
{
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.5s ease;
}

article dl dd input:checked + p
{
	height: auto;
	max-height: 300px;
}
